<!DOCTYPE html>
</html>
<meta charset=utf-8>
<header>
    <title>CVanglais</title>

    <link href="principal.css" rel="stylesheet">
</header>
<body>
    <table>
        <td class="bandeau">
            <img src = "ID.JPG" height="200px" width="200px" class="img">
            
            <div class="infos">
                 
                <p>3 place du maréchal de lattre de tassigny, 92300 Levallois-Perret </p>    
                <p>Phone : +33 6 77 48 87 95</p>
                <p>Email : titouan.capron@gmail.com</p>
                <p>Born on 02/12/2000</p>   
                <p>20 years old</p>  
                <p>Driving license</p>   
 
            </div>
            <div class="interet">
                
                <h2>
                    Interests
                </h2>

                    <p>Manager of animation of Integration Seminary of new students (750 students – ECE Paris, 2021).  </p>    
                    <p>Volunteer for missions organized by 'Les Restos du Cœur' : sort and distribution of food (2021).</p>
                    <p>Member of Sports Office of ECE Paris 2019 – 2020 (Manager of the football team of the school).</p>
                    <p>Commitment in an associative mission in order to raise funds for the construction of schools in Philippines (2017).</p>   
                    <p>Sport (football, cycling and athletics regularly practised).</p> 
 
            </div>
            
        </td>

        <td class="centre">
            
               
            <div class="nom">
                <center>
                    CV Titouan Capron
                    <p>
                         
                    </p>
                </center>
                
            </div>

            <div class="formation">
                
                <h3>
                    Formation
                </h3>
                <p>2018-2021 : Preparatory and engineering cycles - Engineering school (ECE Paris).</p>    
                <p>2021 : University exchange – Semester at the Polytechnic School of Varsaw.</p>
                <p>2018 : Scientific baccalauréat mention good.</p>
                <p>2017-2018 : Terminale Scientifique au Lycée Sainte-Ursule Louise de Bettignies, spécialité Physique – Chimie. </p>   
                <br>
 
            </div>

            <div class="exp">
                
                <h3>
                    Professional experience
                </h3>
                
                <p>2021 : Internship as an electrical technician, design and realization of an electron beam of a motorcycle (BMW Série 7) – DGMB (Versailles).</p>
                <p>2021 : Delivery man – UberEats / Deliveroo / Stuart (Paris / Hauts-De-Seine).</p> 
                <p>2021 : Multi-purpose employee – Carrefour (Levallois-Perret).</p>
                <p>Since 2020 : Server - Restaurant « Il Mandorlo » (Levallois-Perret).</p>
                <p>2020 : Internship in the logistics - Safran Electronics & Defense (Massy-Palaiseau).</p>
                <p>2019 : Server - Restaurant « Petit Pavillon » (Saint-Germain-en-Laye).</p>
                <p>2019 : Distribution of flyers – Tac-Tic Media (Paris).</p>
                <p>2019 : Discovery program – Microsoft.</p>
                <p>Since 2015 : Baby-sitting, animation of events and homework help.</p>
                <p>2014 : Observation internship - Newspaper L’Équipe.</p>
                <br>
 
            </div>

            <div class="compet">
                
                <h3>
                    Skills
                </h3>
                
                <p>Computer science : Learning of JavaScript / HTML / C languages.</p>
                <p>English : B2 level (good command of written and oral). </p>
                <p>Spanish : B2 level (good command of written and oral).</p>
                <p>Italian : A2 level (capacity to communicate, both written and oral).</p>
                <br>
 
            </div>

        </td>


    </table>
</body>